/* ================================
    Default styles for skins
	Designed by 3guys
   ================================*/
/* global style fot whole page */
Body{margin:0px;BORDER:0px;width:100%;height:100%;border:0;}

table, tr, td, p {font-size:11px;color:#aaaaaa;}

.ControlPanel{width:100%;height:64px;background-color:#FFFFFF;border:#003366 1px solid;}

.Skinobject,A.Skinobject,A.Skinobject:link,A.Skinobject:visited,A.Skinobject:active{font-weight:normal;font-size:10px;color:#535353;text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;}
A.Skinobject:hover{text-decoration:underline;font-size:10px;color:#33c7f4;font-family:Verdana,Arial,Helvetica,sans-serif;}
	
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{font-weight:normal;font-size:11px;color:#737373;font-family:Tahoma,Arial,Helvetica;text-decoration:none;}
A.CommandButton:hover{color:#33c7f4;text-decoration:underline;font-size:11px;font-family:Tahoma,Arial,Helvetica;font-weight:normal;}

.Head{font-weight:bold;font-size:11px;color:#5e5e5e;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
.SubHead{font-weight:bold;font-size:11px;color:#5e5e5e;font-family:Tahoma,Arial,Helvetica;}
	
.Normal{font-size:11px;font-weight:normal;color:#aaaaaa;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}

.NormalBold {font-family:Tahoma,Arial,Helvetica;font-size:11px;font-weight:bold;color:#737373;}

UL LI
{
	/*list-style-image:url(images/bullets.gif);*/
	list-style-type: disc;
	list-style-position:inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;font-weight: normal;
	font-style:normal;color: #424242;padding: 2px;
	font-size: 12px;
}
h1{color:#38c6fe; font-size: 20px;font-family: Verdana, Arial, Helvetica, sans-serif;}
h2{color:#38c6fe; font-size: 14px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
p
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #424242; 
  margin:0px;
  
}
   
.StandardButton{border:#737373 1px solid;font-size:11px;background-color:#FFFFFF;color:#737373;font-family:Verdana, Arial, Hnelvetica, sans-serif;}
   
A:link,A:visited,A:active{color:#33c7f4;text-decoration:none;font-size:11px;font-family:Arial;font-weight:bold;}
A:Hover{color:#33c7f4;font-family:Arial;font-size:11px;text-decoration:underline;font-weight:bold;}
/* Panes Style (Must be changed for each skin)*/
.headerpane{padding:10px 20px 0px 10px;}
.pane{padding:6px 4px 6px 4px }
.bottomlinkpane{padding:2px 15px 0px 17px }
.showpane{padding:1px;}
/* Module Style (Must be changed for each skin)*/
.ModuleTitle_MenuContainer{border:blue 0px solid;}
.ModuleTitle_MenuBar{cursor:hand;height:16px;background-color:transparent;}
.ModuleTitle_MenuItem{border-right:white 0px solid;border-top:white 1px solid;border-bottom:white 1px solid;border-left:white 0px solid;font-weight:bold;font-size:11px;cursor:hand;color:black;font-style:normal;font-family:Tahoma,Arial,Helvetica;background-color:transparent;}
.ModuleTitle_MenuIcon{border:1px solid #eeeeee;border-right:0px solid #eeeeee;width:15px;cursor:hand;height:21px;background-color:#eeeeee;text-align:center;}
.ModuleTitle_SubMenu{border:#ffffff 0px solid;z-index:1000;cursor:hand;background-color:#ffffff;FILTER:progid:DXImageTransform.Microsoft.Shadow(color='DimGray',Direction=135,Strength=3);}
.ModuleTitle_MenuBreak{border-right:#eeeeee 0px solid;border-top:#eeeeee 1px solid;border-left:#eeeeee 0px solid;border-bottom:#eeeeee 1px solid;height:1px;background-color:#eeeeee;}
.ModuleTitle_MenuItemSel{font-weight:bold;font-size:11px;cursor:hand;color:#ffffff;font-style:normal;background-color:#1380D5;font-family:Tahoma, Arial, Helvetica;}
.ModuleTitle_MenuArrow{border-right:#ffffff 1px solid;border-top:#ffffff 0px solid;border-bottom:#ffffff 1px solid;font-size:10pt;cursor:hand;font-family:webdings;}
.ModuleTitle_RootMenuArrow{font-size:11px;cursor:hand;font-family:webdings;}

/*About Menu Token*/
.MainMenu_MenuContainer{background-color:transparent;}
.MainMenu_MenuBar{background-color:Transparent;height:66px;}
.MainMenu_MenuArrow{DISPLAY:none;}
.MainMenu_MenuRootArrow{DISPLAY:none;}
.MainMenu_MenuIcon{display:none;}
.MainMenu_MenuItemBreak{background-color:transparent;border:0px solid #00FF00;height:0px;width:0px;}

.MainMenu_MenuItem {background:#fff;color:#33c7f4;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #dcdcdc;border-left:0 solid #fff;padding:5px 30px 5px 16px;}

.MainMenu_MenuItemSelected{background-color:transparent;}
.SubMenuItemSel{background:#2bc5f3;color:#ffffff;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #dcdcdc;border-left:0 solid #fff;padding:5px 30px 5px 16px;}

.MainMenu_SubMenu {Z-INDEX:1000;margin:0;padding:0;cursor:hand;background:#fff;font-size:10px;font-weight:bold;border:1px solid #dcdcdc;filter:Alpha(Opacity=90);-moz-opacity:.90; text-align: right; direction: rtl;}


.MainMenu_RootMenuItem
{   border:#EFEEEE 0px solid; 
	cursor:pointer;cursor:hand; 
	color:#c3c3c3;font-size:11px;font-style:normal;
	font-weight:normal;background-color:Transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px;margin:0px;}
.MainMenu_RootMenuItemActive
{   padding:0px;margin:0px;
	cursor:pointer; cursor:hand; 
	color:#FFFFFF; font-size:11px;font-style:normal;
	font-weight:normal;background-color:Transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;}
.MainMenu_RootMenuItemSelected
{   padding:0px;margin:0px;
	color:#ececec;cursor:pointer;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;font-style:normal;font-weight:normal;}



.MainMenu_RootMenuItem TD { padding:0; margin:0; }
.MainMenu_RootMenuItem TD DIV {background:Transparent;margin:0;padding:0;margin:-1px 0 -21px 0; _margin:-13px 0;}
.MainMenu_RootMenuItem TD DIV DIV {background:Transparent;margin:0;padding:0px 0px;margin:-1px 0 -21px 0; _margin:-12px 0;}
.MainMenu_RootMenuItem TD DIV DIV DIV{background-image:url(images/menu.jpg); background-position:top center;background-repeat:no-repeat;color:#ffffff;font-size:11px;font-family:Tahoma;font-weight:bold; height:66px;padding:7px 24px 0px 24px;line-height:4.9em;margin:0px 0 -10px 0;}             

.MainMenu_RootMenuItemSelected TD { padding:0; margin:0; height:66px; }
.MainMenu_RootMenuItemSelected TD DIV {background:Transparent;margin:0;padding:0;margin:-1px 0 -21px 0; _margin:-13px 0;}
.MainMenu_RootMenuItemSelected TD DIV DIV{background:Transparent;margin:0;padding:0px 0px;margin:-1px 0 -21px 0;_margin:-12px 0;}
.MainMenu_RootMenuItemSelected TD DIV DIV DIV{background-image:url(images/menu-sel.jpg); background-position:top center;background-repeat:no-repeat;color:#ffffff; font-size:11px; font-family:Tahoma; font-weight:bold; height:66px; padding:7px 24px 0px 24px; line-height:4.9em; margin:0px 0 -10px 0;}

.MainMenu_RootMenuItemActive TD {padding:0; margin:0;height:66px;}
.MainMenu_RootMenuItemActive TD DIV {background:Transparent;margin:0; padding:0;margin:-1px 0 -21px 0; _margin:-13px 0;}
.MainMenu_RootMenuItemActive TD DIV DIV{background:Transparent;margin:0; padding:0px 0px;margin:-1px 0 -21px 0; _margin:-12px 0;}
.MainMenu_RootMenuItemActive TD DIV DIV DIV{background-image:url(images/menu-hover.jpg); background-position:top center;background-repeat:no-repeat;color:#ffffff; font-size:11px; font-family:Tahoma;font-weight:bold; height:66px; padding:7px 24px 0px 24px; line-height:4.9em;margin:0px 0 -10px 0;}

.sidemenu
{
    
    Z-INDEX:1000;
 text-align: right;
    direction:rtl;
    
}

.sidemenu li
{
   list-style: none; 
}

.sidemenu li a
{
    display: block;
    width: 150px;
    font-size:12px !important;
    font-weight:bold;
    text-align: right;
    direction:rtl;
    color: #ffffff !important;
}

.sidemenu li a:hover
{
   font-size:12px !important; 
}

.sidemenu li a.current
{
   
   color: #568464;
}

/*Other Custome Token*/
.HELP{color: #000000;}

.LOGIN,A.LOGIN:link,A.LOGIN:active,A.LOGIN:visited{color:#ffffff;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 20px;background:url(images/login.jpg) no-repeat left center;}
A.LOGIN:hover{font-size:11px;color:#ffffff;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 20px;background:url(images/login-hover.jpg) no-repeat left center;}


.LINKS,A.LINKS:link,A.LINKS:active,A.LINKS:visited{font-weight:bold;font-size:11px;color:#747474;text-decoration:none;font-family:Tahoma;}
A.LINKS:hover{font-weight:bold;font-size:11px;color:#4f77ad;font-family:Tahoma;text-decoration:none;}

.CURRENTDATE{color:#e6e6e6;font-size:11px;font-weight:normal;font-family:Arial;text-decoration:none;}	

.COPYRIGHT{color:#ffffff;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

.TERMS,A.TERMS:link,A.TERMS:active,A.TERMS:visited{color:#ffffff;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
A.TERMS:hover{color:#ffffff;font-weight:normal;text-decoration:underline;font-family:Tahoma;font-size:11px;}

.BREADCRUMB,A.BREADCRUMB:link,A.BREADCRUMB:active,A.BREADCRUMB:visited{font-weight:normal;font-size:11px;color:#919191;text-decoration:none;font-family:Tahoma;vertical-align:middle;}
A.BREADCRUMB:hover{font-weight:normal;font-size:11px;color:#019bd1;text-decoration:underline;font-family:Tahoma;vertical-align:middle;}

.SEARCH,A.SEARCH:link,A.SEARCH:active,A.SEARCH:visited{font-weight:bold;font-size:11px;color:#ffffff;text-decoration:none;font-family:Tahoma}
A.SEARCH:hover{font-weight:bold;font-size:11px;color:#ffffff;text-decoration:underline;font-family:Tahoma}
/*Other you want */
.breadcrumb-txt{font-size:11px;color:#019bd1;font-family:Tahoma;font-weight:bold;vertical-align:middle;}
.breadcrumb-padding{padding:0px 0px 0px 5px;}
.copyright-padding{padding:0px 0px 0px 2px}
.terms-padding{padding:0px 7px 0px 0px}
.user-padding{padding:0px 2px 0px 0px;}
.right-padding{padding:0px 0px 0px 19px}
.menu-padding{padding:0px 0px 0px 12px;}
#dnn_dnnSEARCH_txtSearch{border:0px solid #e0e0e0;font-family:Tahoma;font-weight:normal;font-size:11px;color:#5b5b5b;background:Transparent;width:150px;height:18px;padding:1px 5px 0px 25px; margin:0px 0px -2px 0px}
#dnn_dnnSEARCH_cmdSearch{}
/*Container*/
